#! /usr/bin/env bash

# Let the DB start
python /app/app/backend_pre_start.py

# Run migrations
# alembic upgrade head

# Create initial data in DB
python /app/app/initial_data.py

if [ ! -e BACKEND_ZIP_STORAGE ]; then
    mkdir BACKEND_ZIP_STORAGE
fi

if [ ! -e BACKEND_VIDEOS_STORAGE ]; then
    mkdir BACKEND_VIDEOS_STORAGE
fi
